Description: Hardcode path to jna.jar
 This is needed for CFFI. Otherwise, it requires maven to be present, and it
 will try to download it from the web.
 As a consequence, abcl depends on libjna-java.
Author: Sébastien Villemot <sebastien@debian.org>
Forwarded: not-needed
Last-Update: 2022-06-30
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/contrib/mvn/jna.asd
+++ b/contrib/mvn/jna.asd
@@ -5,8 +5,7 @@
   :long-description  "<urn:abcl.org/release/1.9.0/contrib/jna#5.9.0>"
   :version "5.9.0"
   :defsystem-depends-on (jss abcl-asdf)
-  :components ((:mvn "net.java.dev.jna/jna/5.9.0"
-                :alternate-uri "https://repo1.maven.org/maven2/net/java/dev/jna/jna/5.9.0/jna-5.9.0.jar"
-                :classname "com.sun.jna.Native")))
+  :pathname "/usr/share/java/"
+  :components ((:jar-file "jna")))
 
                          
